2005年05月10日

Firefoxに2件の「非常に重大な」脆弱性が発覚

Firefoxに2件の「非常に重大な」脆弱性が発覚[CNETJapan]
攻撃者はこれら2つの脆弱性を組み合わせて悪用することが可能だとか。
人気のFirefox・・・。なかなか脆弱性が多いですな。
一応対策はとってあるそうです。
posted by int at 14:02 | Comment(0) | TrackBack(7) | 興味深い記事 | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:


この記事へのトラックバック

Firefoxに最高レベルの脆弱性
Excerpt: 危険度は最高レベルのExtremely critical! Firefox1.0.3で脆弱性が発見されています。  ◇Firefoxに任意のコードが実行される危険度の高い脆弱性〜Secunia報告 ..
Weblog: Picasoのぴー
Tracked: 2005-05-10 14:14

Firefoxに2件の「非常に重大な」脆弱性が発覚
Excerpt: おいおい、またかよ!
Weblog: のら猫アフィリエイト
Tracked: 2005-05-10 21:55

Mozilla Firefox1.0.3に最高レベルの脆弱性
Excerpt: 【Slashdot Japan】mew曰く、"Secunia のアドバイザリによれば、現時点で最新リリース版のMozilla Firefox 1.0.3に二つの脆弱性が存在し、既に Expl..
Weblog: blog:ポケットアルバム
Tracked: 2005-05-10 22:19

Mozilla Firefox1.0.3に最高レベルの脆弱性
Excerpt: 【Slashdot Japan】mew曰く、"Secunia のアドバイザリによれば、現時点で最新リリース版のMozilla Firefox 1.0.3に二つの脆弱性が存在し、既に Expl..
Weblog: blog:ポケットアルバム
Tracked: 2005-05-10 22:21

最新版Firefox(1.0.3)に重大な脆弱性
Excerpt: IEより高機能であることから人気を獲得しつつあるFirefoxは セキュリティがガチガチに固めているわけではありません。 当時は人気がなく、欠陥が発見されにくなかったのが理由です。 です..
Weblog: 星を見る人
Tracked: 2005-05-10 23:54

Firefoxに任意コードが実行される脆弱性
Excerpt:  またjavascriptですか。使い方次第で神にも悪魔にもなる言語という印象です。IEにしろFirefoxにしろ、デフォルト設定でjavascriptを切っておくのがいいと思うですよ。。。  本脆弱..
Weblog: k-MT
Tracked: 2005-05-11 04:25

Firefox日本語版1.04アップデート
Excerpt: セキュリティ問題が指摘されていたFireFoxですが、 英語版に続き、日本語版もアップデートされました。(5月13日) ※この情報は、のら猫アフィリエイトさんの記事「Firefox1.0...
Weblog: @@みてござる〜僕らの宝島〜
Tracked: 2005-05-15 02:16
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。